html,
body {
	font-family: 'Open Sans', sans-serif !important;
	color: #111c4e !important;
}
.homepage .news {
    max-width: 800px;
    margin: 0 auto !important;
}
html {
	scroll-behavior: smooth;
}
.tab .btn a {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.wrapper footer .footer{
width:100% !important;
}
.news-img img {
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
	-moz-box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
	box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
}
.footer2, .footer3{
display: none;
}
.homepage .wrapper .content .main .column_center {
	margin: 0px !important;
	max-width: 100% !important;
}

.template_korona .wrapper .content .main .column_center .news h3 a{
    color: #111C4E !important;
}
.wrapper .content .main .column_center .block,
.wrapper .content .main .column_center .text.embed {
	margin: 0px !important;
}

h3 {
	margin: 0px !important;
	padding: 0px !important;
	font-weight: bold !important;
}

.h1-wr {
	margin-top: 90px;
}

.template_korona .wrapper .content .main .column_center a,
.template_korona .wrapper .content .main .column_center p,
.template_korona .wrapper .content .main .column_center h1,
.template_korona .wrapper .content .main .column_center h2,
.template_korona .wrapper .content .main .column_center h3 {
	color: #111C4E;
}

.template_korona .wrapper .content .main .column_center p {
	font-size: 15px;
}

.wrapper .content .main .column_center h1 {
	font-size: 38px !important;
}

.wrapper .content .main .column_center h2 {
	font-size: 30px !important;
}

.wrapper .content .main .column_center h3 {
	font-size: 20px !important;
}

.template_korona .wrapper .content .main .column_center h2.grad {
font-weight:normal !important;
	box-sizing: border-box;
	color: #fff;
	padding: 15px 25px !important;
	margin-left: 0px !important;
	margin-top: 50px !important;
	margin-bottom: 25px !important;
	border-radius: 5px;
	background: #1862a8;
	background: -moz-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%);
	background: -webkit-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%);
	background: linear-gradient(135deg, #1862a8 1%, #1a1c38 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1862a8', endColorstr='#1a1c38', GradientType=1);
}
.btn.whiteborder.whitecolor a:hover {
    color: #111C4E !important;
    background-color: #fff;
    text-decoration: none !important;
}
.qa-lead {
	padding: 0px 25px;
}

.yt-cont {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
margin-top: 25px;
}

.yt-cont iframe,
.yt-cont object,
.yt-cont embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wrapper .content .main .column_center .text {
	line-height: 120% !important;
}

.wrapper .content .main .column_center h2 {
	font-variant: all-small-caps;
}

.social-media {
	display: flex;
    align-content: center;
    justify-content: center;
}

.social-media a {
	margin: 0 5px;
	padding: 0px !important;
}

.wrapper .content .main .column_center .text-wr.just p {
	text-align: justify !important;
}

.wrapper .content .main .column_center .text ol:not([class])>li {
	line-height: 160% !important;
	text-align: left;
	font-size: 15px;
	color: #111C4E!important;
}

.wrapper .content .main .column_center .text ul:not([class])>li {
	line-height: 160% !important;
	text-align: left;
	font-size: 15px;
	color: #111C4E!important;
}
.kor-footer {
    text-align: center;
    margin: 0 auto;
}
.kor-footer p{
font-weight: bold;
}

.kor-footer h1 {
    font-size: 30px;
}
.wrapper .masthead .menu li a:hover {}

.main-pic img {
	width: 100% !important;
}

.line {
	margin: 15px auto;
	width: 250px;
	border-bottom: 4px solid #111C4E;
}

.line.white {
	border-bottom: 4px solid #fff;
    margin-bottom: 40px;
}

.line.blue {
	border-bottom: 4px solid #113f7d;
}

.btn a {
	display: inline-block;
	border-radius: 5px;
	padding: 10px 0px;
	text-align: center;
	line-height: 120%;
}

.whiteborder a {
	border: 1px solid#fff;
}

.whitecolor a {
	color: #fff !important;
}

.blueborder a {
	border: 1px solid#0d2555
}

.bluecolor a {
	color: #0d2555 !important;
}

.main-img img {
	margin: 0 auto;
	display: block;
}

.main-cont, footer {
	width: 100%;
	padding: 50px 0px;
	background: #1862a8 !important;
	background: -moz-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%) !important;
	background: -webkit-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%) !important;
	background: linear-gradient(135deg, #1862a8 1%, #1a1c38 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1862a8', endColorstr='#1a1c38', GradientType=1) !important;
}

.main-wr {
	display: flex;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 1200px;
margin: 20px auto 0px auto;
}

.qa-list {
	padding: 50px 25px 25px 25px;
	background-color: #E7E8ED;
	margin-top: -45px;
	display: none;
}

.qa-list.open {
	display: block;
}

.main-wr .btn a {
	width: 320px;
	min-width: 320px;
	margin: 10px;
	font-size: 20px;
	line-height: 120%;
	font-weight: 500;
}

.main-news .btn a,
.btn.click a, .btn.noclick a {
	margin: 0px 20px 20px 20px;
	font-weight: 600;
	font-size: 15px;
	padding: 10px;
background-color:#fff;
}

.btn.click a:hover,
.btn.click a.open,
.btn.blueborder.bluecolor a:hover {
	background: #1862a8;
	color: #fff !important;
	text-decoration: none !important;
	background: -moz-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%);
	background: -webkit-linear-gradient(-45deg, #1862a8 1%, #1a1c38 100%);
	background: linear-gradient(135deg, #1862a8 1%, #1a1c38 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1862a8', endColorstr='#1a1c38', GradientType=1);
}

.news-item .news-img {
	width: 320px;
	min-width: 320px;
text-align:center;
}

.wrapper .masthead .menu_open,
.wrapper .masthead .search_open {
	display: none;
}

body ._loader._error,
html ._loader._error {
	display: none !important;
}

body ._loader,
html ._loader {
	display: none !important;
}

.wrapper footer .footer {
	
}

.wrapper .content .main .column_center .title {
	display: none;
}

.wrapper .content .main .column_center p,
h3 {
	text-align: left !important;
}

.wrapper .content .main .column_center .main-news h3 {
	margin-top: 10px !important;
	margin-bottom: 40px !important;
	text-align: center !important;
}

.wrapper .content .main .column_center .news-item h3 {
	margin-top: 0px !important;
	text-align: left !important;
}

.wrapper .content .main .column_center h1,
.wrapper .content .main .column_center h2 {
	text-align: center !important;
display:block !important;
}

.wrapper .content .main .column_center p {
	text-align: left !important;
}

.template_lf-2020 .wrapper .content .main .column_center p {
	margin: 0 0 10px 0 !important;
}

html {
	min-height: 100%;
}

.wrapper {
	position: relative;
	margin: 0;
}

.wrapper:before {
	display: none;
}

.wrapper .masthead .menu {}

.reg_log,
.akadaly {
	display: none !important;
}

.wrapper .masthead .search {
	display: none;
}

.wrapper .masthead .search input {
	display: none;
}

.wrapper .masthead .search .button {
	display: none;
}

.wrapper .masthead .search>a {
	display: none;
}

.wrapper .masthead .social {
	display: none;
}

.wrapper .content .main .column_center .title h1,
.wrapper .content .main .column_center .title .print {
	display: none;
}

.reg_log,
.akadaly {
	display: none !important;
}

.wrapper .masthead .search {
	display: none;
}

.wrapper .masthead .search input {
	display: none;
}

.wrapper .masthead .search .button {
	display: none;
}

.wrapper .masthead .search>a {
	display: none;
}

.wrapper .masthead .social {
	display: none;
}

.wrapper .content .main .column_center .title h1,
.wrapper .content .main .column_center .title .print {
	display: none;
}

.wrapper .masthead .lang {
	display: none !important;
}

.wrapper .content .pathnav {
	display: none;
}

.wrapper .content {
	width: 100% !important;
	margin: 0px 0px 0px 0px !important;
	/* padding-top: 170px !important;*/
}

@media screen and (min-width: 1024px) {
.tab {
    display: flex;
}
.main-img img {
	width: 33%;
}
	.main-news,
	.wr {
		margin: 0 45px;
	}


.template_korona .wrapper .content .main .column_center h2.grad {
	text-align: left !important;
}

.wr {
	max-width: 1200px;
	margin: 0 auto;
}

.wrapper .masthead .menu li a {
	color: #000e27;
	font-size: 16px;

}

.wrapper .masthead {
	position: relative;
	max-width: 1200px;
	margin: 15px auto 0px;
	height: 70px !important;
	background: none !important;
	z-index: 2;
}

.ft-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ft-logo {
	display: flex;
	margin: 0px !important;
}

.ft-logo p {
	font-size: 20px;
	margin: 0px !important;
	line-height: 25px;
}

.ft-logo a {
	display: block;
	margin-left: 25px;
}

.ft-logo a img {
	width: 250px;
}

.wrapper .masthead .menu {
	position: relative;
	top: 0px !important;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff !important;
	color: #ffffff;
	padding: 0px 10px;
display:flex;
}
.wrapper .masthead .menu ul li {
    margin: 0px;
}
.wrapper .masthead.desktop .menu ul li:hover a{
background-color: #fff !important;
color: #111c4e !important;
}
.wrapper .masthead .menu li a {
	display: block;
	height: 100%;
	width: 100%;
    padding: 5px 0px;
	font-variant-caps: all-petite-caps;
}

.wrapper .masthead .menu li {
    position: relative;
width:120px;
text-align:center;
    margin: 0px 5px;
}
.wrapper .masthead .menu ul {
    position: absolute;
}
.wrapper .masthead .menu li:hover ul {
    display: block;
}
.wrapper .masthead .menu li:not(:last-child):hover a {
	background-color:#111c4e;
color: #fff !important;
}

.news-item {
	display: flex;
	margin: 35px 0px;
}

.main-news {
	max-width: 1200px;
	margin: 0 auto;
}

.text-wr,
.wrapper .content .main .column_center .text .text-wr p {
	text-align: left !important;
}

.text-wr {
	margin-left: 35px;
}

.news-img img {
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
	-moz-box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
	box-shadow: 3px 3px 10px 1px rgba(128, 128, 128, 0.2);
}

.news-text {
	margin-top: 20px;
}
}


@media screen and (max-width: 1199px) and (min-width: 1023px) {
	.template_korona .wrapper .content .main .column_center h2.grad {
		text-align: left !important;
	}
	
	.ft-logo a img {
		width: 150px;
	}
	.wrapper .masthead .menu{
		display:flex;
	}
	.wrapper .masthead .menu li a {
		padding: 0px 10px;
	}
	
	.main-news,
	.wr {
		margin: 0 45px;
	}
}
@media screen and (max-width: 699px) and (min-width: 401px) {}
@media screen and (max-width: 799px) {
.main-img img {
	width: 70%;
}
.text-wr {
    margin: 15px 15px 50px 15px;
}
	.main-news,
	.wr {
		margin: 0 10px;
	}

.template_korona .wrapper .content .main .column_center h2.grad {
	text-align: center !important;
}
.news-item {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}
.news-item .news-img {
	width: 320px;
	min-width: 320px;
	margin: 0 auto;
text-align:center;
}
.news-text {
	margin-top: 20px;
}

}
@media screen and (max-width: 1023px) and (min-width: 800px) {
	.main-news,
	.wr {
		margin: 0 45px;
	}
	.template_korona .wrapper .content .main .column_center h2.grad {
		text-align: left !important;
	}
	.news-item .news-img {
		width: 250px;
		min-width: 250px;
		margin-bottom: 25px;
text-align:center;
	}
.text-wr {
	margin-left: 35px;
}
	.news-item {
		display: flex;
		margin: 35px 0px;
	}
	.wrapper .content .main .column_center .block .news-item h3 {
		margin-top: 0px !important;
		text-align: left !important;
	}
	.news-text {
		margin-top: 20px;
	}
}
@media screen and (max-width: 1023px) {
.qa-item h3 {
    margin-top: 30px !important;
}
.main-img img {
	width: 70%;
}
.tab {
    display: flex;
}
	.ft-logo {
    margin-left: 15px;
margin-top: 10px;
}
	.wrapper .masthead .menu li a {
		padding: 0px 10px;
	}
	.wrapper .masthead .menu li a {
		color: #000e27;
		font-size: 16px;
		line-height: 20px;
	}
	.wrapper .content {
		padding-top: 70px !important;
	}
	.wrapper .masthead.mobil .menu {
		position: absolute;
		width: 100% !important;
		top: 70px;
		left: auto !important;
		right: -110%;
		/* bottom: 0; */
		
		background: #fff;
		color: #ffffff;
		padding: 8px 10px;
		min-height: 300px;
		border-left: 1px solid #bbbbbb;
		border-bottom: 1px solid #bbbbbb;
		box-shadow: 5px 3px 5px #bbbbbb;
	}
	@-webkit-keyframes slide {
		100% {
			right: 0;
		}
	}
	@keyframes slide {
		100% {
			right: 0;
		}
	}
	.wrapper .masthead.mobil .menu.active {
		-webkit-animation: slide 0.8s forwards;
		animation: slide 0.8s forwards;
	}
	.wrapper .masthead.mobil .menu li a {
		font-size: 16px !important;
		padding: 10px;
		display: block;
    margin-right: 15px !important;
text-align: center;
	}
	.wrapper .masthead {
		position: fixed;
		width: 100% !important;
		height: 70px !important;
		background: none !important;
		z-index: 2;
		padding: 0px !important;
	}
	.wrapper .masthead .menu:after {
		display: none !important;
	}
	.menu_open:before {
		top: -8px;
	}
	.menu_open:after {
		top: 8px;
	}
	.menu_open:before,
	.menu_open:after {
		content: '';
		position: absolute;
		width: 20px;
		height: 3px;
		background: #5F6368;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
		transition: 0.5s;
	}
	.wrapper .masthead.mobil .menu_open.active {
		background: rgba(0, 0, 0, 0) !important;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0) !important;
	}
	.menu_open.active:before {
		top: 0;
		transform: rotate(135deg);
		box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
	}
	.menu_open.active:after {
		top: 0;
		transform: rotate(225deg);
		box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
	}
	.wrapper .masthead .menu_open {
		background: #5F6368 !important;
		display: inline-block;
		opacity: .6;
		-webkit-transition: opacity 0.2s;
		-moz-transition: opacity 0.2s;
		transition: opacity 0.2s;
		top: 50%;
		right: 25px;
		width: 20px !important;
		height: 3px !important;
		position: absolute;
		box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
		transition: 0.5s;
		text-align: left;
	}
	.wrapper .masthead.mobil {
		display: flex;
		justify-content: space-between;
		align-items: center;
		background-color: #fff !important;
	}
	.wrapper .masthead.desktop {
		display: none !important;
	}
	.wrapper .masthead.mobil .ft-logo a {
		display: block;
		width: 150px;
	}
	.ft-head {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.wrapper .content .main .column_center .block h3,
	.wrapper .content .main .column_center .block .footer-right p {
		text-align: center !important;
	}
}
@media only screen and (max-width: 400px) {
	.main-news,
	.wr {
		margin: 0 10px;
	}
	.template_korona .wrapper .content .main .column_center h2.grad {
		text-align: center !important;
	}
	.wrapper .content .main .column_center {
		padding: 0px !important;
	}
	
}